/**
 * CCDN v1.4.17
 */

window.onload = function () {
    jQuery('.show-log').on('click', function () {
        var url = jQuery(this).data('url');
        jQuery.get(url, {name: jQuery(this).data('log-name')})
            .done(function (response) {
                jQuery('.log-area').empty().text(response);
            }).fail(function (response) {
            alert('Status: ' + response.status + '\nStatus text: ' + response.statusText);
        })
    });
};
